Podręcznik PHP
Poprzedni |  | Następny

# newt_checkbox_tree_set_entry_value

(PECL)

newt_checkbox_tree_set_entry_value --

## Opis

void newt_checkbox_tree_set_entry_value ( resource checkboxtree, mixed data, string value )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

checkboxtree

  Its description

data

  Its description

value

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_checkbox_tree_set_current | Początek rozdziału | newt_checkbox_tree_set_entry